uuid: 2a2bb422-f576-4aee-8680-bb8ae0b9c497
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent_date
    - node.type.ct_teaching_material
  module:
    - datetime_range
id: node.ct_teaching_material.field_recent_date
field_name: field_recent_date
entity_type: node
bundle: ct_teaching_material
label: 'Recent date'
description: 'Fill in the date period in which this content should be listed as recent content within "Recent" block on frontpage and on "Recent" page. You can set just the start date, the start and end date or leave this date field empty in order to show this content on the recent block all the time it is published.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: daterange
